#
View Source Ash.Query.Operator.GreaterThanOrEqual (ash v2.4.22)

left >= right

In comparison, simplifies to `not(left < right)`, so it will never need to be compared against.

# Link to this section Summary

## Functions

evaluate(map)
name()
new(left, right)
operator()
predicate?()
simplify(arg1)

Callback implementation for `Ash.Filter.Predicate.simplify/1`.

to_string(map, opts)
types()

# Link to this section Functions

Link to this function

# evaluate(map)

View Source
Link to this function

# name()

View Source
Link to this function

# new(left, right)

View Source
Link to this function

# operator()

View Source
Link to this function

# predicate?()

View Source
Link to this function

# simplify(arg1)

View Source

Callback implementation for `Ash.Filter.Predicate.simplify/1`.

Link to this function

# to_string(map, opts)

View Source
Link to this function

# types()

View Source